package com.warewms.dao;

import com.warewms.model.BasTrafficControl;
import org.springframework.stereotype.Component;

@Component
public class BasTrafficControlDao extends BaseDao<BasTrafficControl> {
    public BasTrafficControlDao() {
        super(BasTrafficControl.class);
    }
}